#slider { margin:0; position:relative; overflow:hidden; }

 

.flex-container a:active,

.flexslider a:active,

.flex-container a:focus,

.flexslider a:focus  {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



.flexslider {margin: 0; padding: 0;}

.slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.slides > li a { 

    

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-transition: background-color 0.1s;

	-moz-transition: background-color 0.1s;

	-o-transition: background-color 0.1s;

	transition: background-color 0.1s;

	-webkit-box-shadow:  0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2);

	-moz-box-shadow:  0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2));

	box-shadow:  0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2);  



	  

	display: block;

	text-decoration: none!important;

	text-align: left;

	font-size: 18px;

	vertical-align: middle;

	position: relative;

    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.05) 0%, rgba(0, 0, 0, 0.05) 100%);

	padding: 1.1666em 1.8666em;

	background-color: #18D3F0;

    border-bottom: 4px solid #0DB0C9;

    color: #F5F5F5;

    font-weight: 700;

    letter-spacing: normal;

    line-height: 1;

    position: relative;

    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);

    vertical-align: middle;

    white-space: nowrap;

    width: 300px;

}



.slides > li a.large:after {

    bottom: -5px;

    height: 5px;

}



.slides > li a.shadow-arrow:before {

    -moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

    background-color: rgba(0, 0, 0, 0.05);

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.1) !important;

    color: inherit;

    content: "b";

    display: block;

    font-family: 'Listicons';

    font-size: 40px;

    font-style: normal;

    font-weight: normal;

    height: 40px;

    margin: 10px 10px 0 20px;

    padding: 0 13px;

    position: absolute;

    right: 0;

    text-align: center;

    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

    top: 0;

    width: 40px;

}





.slides > li a:hover, .slides > li a:focus {

	background-color: #2CD7F2;

    border-bottom-color: #0DB0C9;

    color: #FFFFFF;

	}



.slides > li a:active {

  top: 1px;

  -moz-box-shadow: none!important;

  -webkit-box-shadow: none!important;

  -o-box-shadow: none!important;

  box-shadow: none!important;

}



#slider .slides > li { 

	position: relative;

	background-attachment:fixed;  

	background-position: center center;

	background-size: cover; 

	padding: 0; 

}

.slides > li h3 { 

    background: url("../images/dim.png") repeat scroll 0 0 transparent;

    color: #FFFFFF;

    display: inline-block;

    font-family: 'Lora',serif;

    font-size: 38px;

    font-style: italic;

    font-weight: 400;

    padding: 0.35em 1.2em 0.35em 0.7em;

	margin: 0;

	 }

.slides > li .excerpt { 

    background: url("../images/dim.png") repeat scroll 0 0 transparent;

    color: #FFFFFF;

    display: inline-block;

    font-size: 18px;

    line-height: 2.5;

    margin: 2px 0;

    max-width: 640px;

    padding: 0.35em 1.2em 0.35em 1.7em;

    position: relative;

    text-shadow: 1px 1px 0 #000000;

}

.slides > li .excerpt :last-child { margin-bottom: 0; }

.slides > li .li-wrap { width:1140px; margin:0 auto; position:relative;}



.flex-pauseplay span {text-transform: capitalize;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}



.no-js .slides > li:first-child {display: block;}



.flexslider {margin: 0 0 15px;   position: relative;   zoom: 1;}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.loading .flex-viewport {max-height: 300px;}

.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}



/* Nav Dots */

.flex-control-nav {

	text-align: center;

	position: absolute;

	bottom: 5%;

	height: 30px;

	width: 100%;

	left: 0;

	z-index: 1000;

	pointer-events: none;

}



.flex-control-nav li {

	display: inline-block;

	position: relative;

	width: 16px;

	height: 16px;

	margin: 8px;

	pointer-events: auto;

}



.flex-control-nav li a {

	display: block;

	cursor: pointer;

	text-indent: -9999em;

	background: #ddd;

	background: rgba(150,150,150,0.1);

	height: 100%;

	width: 100%;

	border-radius: 50%;

	box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(255,255,255,0.5);

	-webkit-transition: all 0.2s;

	-moz-transition: all 0.2s;

	-ms-transition: all 0.2s;

	-o-transition: all 0.2s;

	transition: all 0.2s;

}



.flex-control-nav li a.flex-active, .flex-control-nav li a:hover {

	box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);

}



.flex-control-nav li a.flex-active:after {

	content: '';

	position: absolute;

	width: 10px;

	height: 10px;

	top: 3px;

	left: 3px;

	border-radius: 50%;

	background: rgba(255,255,255,0.8);

}



/* Direction Nav

------------------------------------------------------------ */



.flex-direction-nav {

	height:0;

   padding: 0 !important;

}



.flex-direction-nav li a {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	border: none;

	background-color: #18D3F0;

	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.1) !important;

	padding: 10px;

    cursor: pointer;

    display: block;

    height: 60px;

    position: absolute;

    top: 45%;

    width: 60px;

	transition: left 300ms ease-in-out 0s;

	-moz-transition: left 300ms ease-in-out 0s;

	-webkit-transition: left 300ms ease-in-out 0s;

	-o-transition: left 300ms ease-in-out 0s;



}

.flex-direction-nav li a:hover {

	 opacity: 0.8;

}



.flex-direction-nav li .flex-next {

    -moz-box-sizing: border-box;

    color: #FFFFFF;

    float: none;

    font-family: 'Listicons';

    font-size: 80px;

    height: 60px;

    line-height: 60px;

    margin-right: 0;

    padding: 2px 20px;

    right: 0;

    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

    width: 60px;

}

.flex-direction-nav li .flex-prev {

    -moz-box-sizing: border-box;

    color: #FFFFFF;

    float: none;

    font-family: 'Listicons';

    font-size: 80px;

    height: 60px;

    line-height: 60px;

    margin-right: 0;

    padding: 2px 20px;

    left: 0;

    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

    width: 60px;

	transform: rotate(-180deg);

	-moz-transform: rotate(-180deg);

	-webkit-transform: rotate(-180deg);

}





.flex-direction-nav li .disabled {

	opacity: .3;

	filter:alpha(opacity=30);

	cursor: default;

}